url: https://screamingbrainstudios.itch.io/mini-texture-pack-3-liquids
title: 'Mini Texture Pack 3: Liquids'
author: Screaming Brain Studios
license: CC0
tags_global: [retro]
notes: ''
files:
  Liquid_Blue_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue]
    tags_manual: []
  Liquid_Blue_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue]
    tags_manual: []
  Liquid_Blue_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue, gray]
    tags_manual: []
  Liquid_Blue_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue]
    tags_manual: []
  Liquid_Blue_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue]
    tags_manual: []
  Liquid_Blue_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue, gray]
    tags_manual: []
  Liquid_Blue_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue]
    tags_manual: []
  Liquid_Blue_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, blue, blue, green]
    tags_manual: []
  Liquid_Brown_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, brown, yellow]
    tags_manual: []
  Liquid_Brown_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, brown, yellow, gray]
    tags_manual: []
  Liquid_Brown_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, brown, yellow, gray]
    tags_manual: []
  Liquid_Brown_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, yellow]
    tags_manual: []
  Liquid_Brown_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, yellow]
    tags_manual: []
  Liquid_Brown_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, yellow, green, gray]
    tags_manual: []
  Liquid_Brown_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, yellow, green, gray]
    tags_manual: []
  Liquid_Brown_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, brown, brown, yellow, gray]
    tags_manual: []
  Liquid_Green_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green, blue]
    tags_manual: []
  Liquid_Green_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Green_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, green, green]
    tags_manual: []
  Liquid_Purple_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Purple_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, purple, red, purple]
    tags_manual: []
  Liquid_Red_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red, orange]
    tags_manual: []
  Liquid_Red_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Red_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, red, red]
    tags_manual: []
  Liquid_Yellow_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, orange, brown, yellow]
    tags_manual: []
  Liquid_Yellow_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, brown, yellow]
    tags_manual: []
  Liquid_Yellow_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, yellow]
    tags_manual: []
  Liquid_Yellow_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, yellow]
    tags_manual: []
  Liquid_Yellow_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, brown, yellow]
    tags_manual: []
  Liquid_Yellow_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, yellow, green]
    tags_manual: []
  Liquid_Yellow_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, yellow, green]
    tags_manual: []
  Liquid_Yellow_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [liquid, yellow, yellow, green]
    tags_manual: []
